<!--

BODY
{
	background: url("../images/nli-bg.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nli-bg.jpg',sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nli-bg.jpg',sizingMethod='scale');
	
	text-shadow: 0 0 2px #FFFFFF;
}

#white {
	background: #ffffff;	
}

.nliTD a {
	color: #427896;	
}

#main
{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#nav
{
	left: 50%;
    margin-left: -200px;
    position: absolute;
    top: 0;
}

#nav LI
{
	margin-bottom: -1px;
	/*border-bottom: 1px solid #999;*/
	/*background-color: #CCC;*/
	display: block;
	padding: 1em;
	padding-left: 1.5em;
	padding-right: 1.5em;
	float: left;
	box-shadow: inset 0 -5px 5px -5px #999;
	-moz-box-shadow: inset 0 -5px 5px -5px #999;
	-khtml-box-shadow: inset 0 -5px 5px -5px #999;
}

#nav LI.active
{
	border-bottom: 0;
	/*background-color: #E6ECF5;
	border-top: 2px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin-top: -1px;*/
	box-shadow: -3px -4px 5px -5px #075583 inset;
	-moz-box-shadow: -3px -4px 5px -5px #075583 inset;
	-khtml-box-shadow: -3px -4px 5px -5px #075583 inset;
}

#nav LI A
{
	color: #444;
	font-size: 14px;
	text-decoration: none;
}

#nav UL
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#content
{
	clear: both;
	background-color: #ffffff;
	background: rgba(255, 255, 255, 0.9);
	padding: 2em;
	/*border: 1px solid #999;*/
	margin-top: 70px;
}

#footNav
{
	margin-top: 1em;
	text-align: center;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #B2B2B2;
	background: rgba(150, 150, 150, 0.8);
	height: 25px;
	line-height: 25px;
	text-shadow: none;
	
}

#copyright
{
	margin-top: 0.5em;
	color: #666;
	font-size: 10px;
}

#head
{
	font-size: 24px;
	text-shadow: 1px 1px 1px #CCC;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 50px;
	
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}




FORM
{
	display: inline;
}

.loadingPage
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	display: block;
}

.mainTable
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	border-spacing: 0px;
}

.dragColumn
{
	cursor: e-resize;
	width: 4px;
	height: 100%;
	display: inline;
	float: left;
	border: none;
}

.dragRow
{
	cursor: n-resize;
	width: 10px;
	height: 4px;
	display: block;
	float: right;
	border-top: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
}

.toolBar
{
	width: 100%;
	display: block;
	height: 65px;
	border-bottom: 1px solid #9A9A9A;
	background-image: url(../images/toolbar/background.gif);
	text-align: center;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

.toolBarButton
{
	height: 23px;
	background-image: url(../images/toolbar/group_bg.gif);
}

.statusBar
{
	width: 100%;
	display: block;
	height: 20px;
}

a
{
	text-decoration: none;
	color: #ffffff;
}

a:hover
{
	text-decoration: underline;
}

.errorText
{
	font-weight: bold;
	color: #FF3333;
}

INPUT,SELECT,TEXTAREA
{
	border: 1px solid #999;
	font-family: tahoma, helvetica, arial;
	font-size: 11px;
	border-radius: 3px;
	-moz-border-radius: 3px;
    -khtml-border-radius: 3px;
	padding: 2px;
}

SELECT
{
	font-family: tahoma, helvetica, arial;
	font-size: 11px;
    padding: 1px;
}

.smallInput
{
	font-size: 10px;
}

.file
{
	border: 1px inset #666666;
	font-family: tahoma, helvetica, arial;
	font-size: 12px;
	height: 18px;
}

.invalidField
{
	background-color: #FF9999;
}

.invalidField[type=checkbox]
{
	outline: 4px solid #FF9999;
}

INPUT:focus,SELECT:focus,TEXTAREA:focus
{
	background-color: #FDFDFD;
	border: 1px solid #666;
	box-shadow: inset 0px 1px 2px #ccc;
	-moz-box-shadow: inset 0px 1px 2px #ccc;
	-khtml-box-shadow: inset 0px 1px 2px #ccc;
}
.nliDiv
{
	background-image: url(../images/main/bg.png);
	background-repeat: repeat-x;
	background-color: #E6ECF5;
	width: 650px;
	text-align: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.nliLogo
{
	position: relative;
	top: -22px;
	left: -22px;
}

.nliTitle
{
	position: relative;
	font-size: 24px;
	font-weight: bold;
	float: right;
	top: -80px;
	left: -40px;
}

.nliTable
{
	width: 100%;
}

.nliIconTD
{
	width: 38px;
	text-align: right;
	vertical-align: top;
	padding-right: 8px;
}

.nliTD
{
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
}

TD,DIV,P,BODY
{
	font-family: tahoma, helvetica, arial;
	font-size: 12px;
	color: #333333;
}

H3
{
	border-bottom: 1px solid #999;
	color: #666;
	font-size: 18px;
	margin-top: 0.25em;
	font-weight: normal;
}

.formCaption
{
	width: 110px;
	text-align: right;
	padding-right: 8px;
}

.formField
{
	text-align: left;
}

.footerText
{
	padding-top: 8px;
	text-align: right;
	width: 650px;
}

.faqQuestion
{
	width: 100%;
	border: 1px solid #666666;
	height: 20px;
	line-height: 19px;
	cursor: pointer;
	background-color: #CCC;
}

.faqAnswer
{
	width: 100%;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background-color: #FFFFFF;
}

.noJSWarning
{
	border: 1px solid #990000;
	background-color: #FF9999;
	width: 650px;
	padding: 5px;
}

.formStatus
{
	padding-left: 8px;
}

.passwordSecurity
{
	border: 1px solid #999;
	height: 17px;
	width: 180px;
	background-color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
    -khtml-border-radius: 3px;
	padding: 1px;
}

.secureBar
{
	height: 100%;
}

.maintenanceBox
{
	border: 1px solid #DDDDDD;
	background-color: #FFFFCC;
	padding: 5px;
	text-align: center;
	width: 400px;
}

.maintenanceBox H2
{
	margin-top: 5px;
	margin-bottom: 5px;
}

#mehr {
	float: right;	

}

#login-content {
	position: fixed;
	top: 50%;
	left: 50%;	
	padding: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #6A6A6A;
	margin-left: -250px;
	margin-top: -75px;
	background: #7983B8;
	background: rgba(10, 38, 160, 0.5);
	box-shadow: 0 0 3px rgba(36, 43, 113, 0.5);
	-webkit-box-shadow: 0 0 3px rgba(36, 43, 113, 0.5);
}

#login-content input {
	padding: 5px;	
		
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

#login-content .formCaption {
    color: #FFFFFF;
    font-size: 16px;
    text-shadow: 0 0 3px #000000;
}

#mehr a {
    color: #EDEDED;
    text-shadow: 0 0 3px #000000, 1px 1px 0 rgba(0, 0, 0, 0.3);
}

#login-content input[type="submit"] {
    background: none repeat scroll 0 0 #AA1B1B;
    color: #FFFFFF;
    font-size: 15px;
    margin-left: 100px;
	border-color: #970808;
	box-shadow: 0 0 3px #6F0000 inset;
	-webkit-box-shadow: 0 0 3px #6F0000 inset;
	cursor: pointer;
}
#mainInfo {
	position: fixed;
	top: 55px;
	left: 25px;
	padding: 10px;
	background: rgb(191, 191, 191);
	background: rgba(191, 191, 191, 0.5);
    border: 1px solid #adadad;
    border-radius: 10px;
	-webkit-border-radius: 10px;
    box-shadow: 0 0 3px rgba(191, 191, 191, 0.5);
	-webkit-box-shadow: 0 0 3px rgba191, 191, 191, 0.5);
	font-size: 19px;
	text-shadow: 0 1px 0 #000000;
	color: #ffffff;
}
#mainInfo li {
    list-style-image: url(../images/li/yes.png);
}
#whv {
	position: fixed;
	top: 70px;
	right: 0;
}
#serviceOf {
	position: fixed;
	bottom: 25px;
	right: 10px;
	padding: 10px;
	background: rgb(191, 191, 191);
	background: rgba(191, 191, 191, 0.5);
    border: 1px solid #adadad;
    border-radius: 10px;
	-webkit-border-radius: 10px;
    box-shadow: 0 0 3px rgba(191, 191, 191, 0.5);
	-webkit-box-shadow: 0 0 3px rgba191, 191, 191, 0.5);
	font-size: 19px;
	text-shadow: 0 1px 0 #000000;
	color: #ffffff;
	width: 370px;
}
#login-content .nliTD {
    color: #ffffff;
    font-size: 14px;
    max-width: 430px;
    text-shadow: 0 0 3px #000000;
}

#login-content .nliTD a {
    color: #ffffff;
	text-decoration: underline;
}

#login-content .nliTD form a {
	text-decoration: none;
}
#login-content .nliTD img {
	background: #e0e0e0;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-left: 25px;
	padding-top: 5px;
	border: 1px solid #e3e3e3;
}
/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
#login-content {
    opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;
 
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
 
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;


	-webkit-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	animation-delay: 0.3s;
}

#login-content h3 {
	text-shadow: 0 0 3px #000000;
	color: #ffffff;
}


@media screen and (min-width: 1300px) {
	#head {
		padding-left: 10%;	
	}
	
}
@media screen and (max-width: 1100px) {
	#whv img {
		width: 300px;
	}
	#whv {
		top: -10px;	
	}
}
@media screen and (max-height: 700px) {
	#login-content {
		top: 150px;	
	}
	#whv {
		top: -10px;	
	}
	#whv img {
		width: 300px;
	}
}
@media screen and (max-height: 700px) and (max-width: 1100px){
	#login-content {
		left: 70%;	
	}
}
//-->

